@charset "utf-8";
/* CSS Document */

.ventana-compras-1{
			width: 100%;
			height: 112vw;
			background-color: hsla(0,0%,100%,1.00);
		}
		.renglon-central-encabezado{
			width: 40%;
			height: auto;
			font-family: gb;
			font-size: 1vw;
			margin-left: auto;
			margin-right: auto;
			margin-top: 10vw;
			text-align: center;
		}
		.ventanas-compras-completas{
			width: 64%;
			height: 48vw;
			margin-left: auto;
			margin-right: auto;
			margin-top: 3vw;
		}
		.ventanita{
			width: 30%;
			height: 22vw;
			float: left;
			margin-left: .8vw;
			margin-right: .5vw;
			margin-top: 1.5vw;
			position: relative;
		}
		.foto-compras{
			width: 100%;
			height: auto;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.foto-compras img{
			width: 100%;
			height: auto;
		}
		.barrita-blanca{
			width: 90%;
			height: 1.5vw;
			position: absolute;
			background-color: hsla(0,0%,100%,1.00);
			left: 5%;
			top: 52%;
			text-align: center;
			padding-top: .5vw;
			font-family: gbold;
			font-size: 1.3vw;
			color: rgb(0, 102, 54);
			z-index: 4;
		}
		.descripcion{
			width:98%;
			font-family: gb;
			font-size: 1vw;
			position: absolute;
			text-align: justify;
			text-align-last: center;
			top: 72%;
			left: 2%
		}
		.barra-24{
			width: 100%;
			height: auto;
			position: relative;
		}
		.fotito-24{
			width: 100%; 
			height: auto;
			position: absolute;
			top: 51vw;
			left: 0px;
		}
		.circulito{
			width: 15%;
			height: auto;
			position: absolute;
			top: 49vw;
			left: 40%;
		}
		.txt22{
			color: hsla(151,96%,21%,1.00);
			position: absolute;
			top: 51vw;
			left: 41%;
			width: 13%;
			height: auto;
			text-align: center;
		}
		h22{
			font-family: gbold;
			font-size: 1.3vw;
		}
		h23{
			font-family: gu;
			font-size: 3vw;
		}
		.cuadro-info-barra{
			width: 30%;
			height: auto;
			font-family: gb;
			font-size: 1vw;
			text-align: center;
			position: absolute;
			top: 103vw;
			left: 35vw;
			text-align: justify;
			text-align-last: center;
			line-height: 1.3vw;
		}
		.botones-contacto{
			width: 28%;
			height: auto;
			position: absolute;
			top: 103vw;
			left: 36vw;
			font-family: gbold;
			font-size: 1.5vw;
			background-color: hsla(43,100%,50%,1.00);
			text-align: center;
			padding-top: .5vw;
			padding-bottom: .5vw;
			padding-left: .1vw;
			padding-right: .1vw;
			border-radius: 1.5vw;
		}
		
		/* minoristass */
		.atencion-minoristas{
			width: 100%;
			height: 52.2vw;
			background-image: url("../img/scrap-minoristas.jpg");
			background-size: contain;
		}
		.cuadro-minorista{
			width: 28%;
			height: auto;
			margin-left: 20%;
			padding-top: 6vw;
			float: left;
		}
		.cuadro-minorista-2{
			width: 28%;
			height: auto;
			margin-left: 5%;
			margin-top: 20.5vw;
			float: left;
		}
		.cuadro-textos{width: 100%; height: auto; border-left: solid; border-left-width: .3vw; ; border-left-color:hsla(151,96%,21%,1.00);  }
		.text5{font-family: gb; font-size: 2.5vw; color: hsla(43,100%,50%,1.00); margin-left: .5vw;}
		.text5a{font-family: gbold; font-size: 2.3vw; color: hsla(43,100%,50%,1.00);margin-left: .5vw;}
		.text5b{font-family: gb; font-size: 1.1vw; text-align: justify; margin-top: 2vw; color: hsla(0,0%,100%,1.00);}
		.text5c{font-family: gbold; font-size: 1.2vw; color:hsla(43,100%,50%,1.00); margin-top: 4vw}
		.text5d{font-family: gb; font-size: 1.1vw; color: hsla(0,0%,100%,1.00); width: 95%; text-align: justify;}
		.cuadro-interior{margin-left: 0vw;}
		.botoncito4{text-decoration: none;font-family: gbold; font-size: 1.2vw;color: hsla(0,0%,100%,1.00); background-color: hsla(151,96%,21%,1.00); padding-top:.5vw; padding-bottom: .5vw; margin-top: 3vw; margin-left: -6%; padding-left: 9vw; padding-right: 9vw; border-radius: 1vw;}
		/*materiales */
		.materiales {width: 100%; height:  53vw; margin-top: 2vw;}
		.bloque-izq{ 
			width: 44%; 
			height: 52vw; 
			margin-left: 7vw; 
			float: left;

		}
		.ventanamontrar{
			width: 90% ;
			float: left;
			height: 40vw;

		}
		.fotm{
			width: 100%;
			height: auto;
		}
		.fotomostrando1{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: block;
		}
		.fotomostrando2{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: none;
		}
		.fotomostrando3{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: none;
		}
		.fotomostrando4{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: none;
		}
		.fotomostrando5{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: none;
		}
		.fotomostrando6{
			width: 100%;
			height: 100%;
			margin-top: 0px;
			margin-left: 0px;
			display: none;
		}
		.slide5{
			width: 90%;
			height: 11.5vw;
			float: left;
			position: relative;
			margin-top: 0%;
		}
		.flechaantes1x{
			width: 4%;
			height: 100;
			float: left;
			position: absolute;
			top: 4vw;
			left: 1vw;
			z-index: 3;
		}
		.flechaantes2x{
			width: 4%;
			height: 100;
			float: left;
			position: absolute;
			top: 4vw;
			left: 90%;
			z-index: 3;
		}
		.barritaslider{
			width:100%;
			height: 100%;
			float: left;
			overflow: hidden;
		}
		.barritagrande{
			width: 600%;
			height: 100%;
			display: flex;
			flex-flow: row nowrap;
    		justify-content: flex-start;
    		align-items: center;
    		transition: all .5s ease;
    		transform: translateX(0%);
			
		}
		.elementos{
			width:5.4% ;
			height: auto;
			margin-right: .2%;

		}
		.fotodeelemento{
			width: 100%;
			height: auto;
	
		}
		.splide__track{margin-top: 2vw !important;}
		.splide__list{height: 36vw !important; width: 45vw !important;}
		.bloque-der{
			width: 30%;
			height: auto;
			float: left;
			margin-top: 7vw;
			margin-left: 2vw;
		}
.botoincontacto{
	font-family: gbold;
	font-size: 1.3vw;
	text-decoration: none;
	color: hsla(0,0%,0%,1.00);
}
		.text6{ font-family: gbold; font-size: 2vw; color: hsla(151,96%,21%,1.00);}
		.text6a{ font-family: gb; font-size: 1.2vw;margin-top: 2vw; margin-bottom: 1vw; text-align: justify;}
		.text6b{font-family: gbold; font-size: 1vw; margin-top: 2vw; }
		.text6c{font-family: gb; font-size: 1.2vw; margin-left: 2.5vw; text-align: justify; line-height: 1.3vw;}
		h19{
			font-family: gu;
			font-size: 2vw;
			color: hsla(48,100%,50%,1.00);
			margin-left: -1.3vw;
			line-height: -.5vw;
		}
		.viñetita{
			width: 2%;
			height: auto;
			float: left;
			margin-left: -1vw;
			line-height: 1vw;
			
		}
		.footmaterialeschicos{
			width: 100%;
			height: auto;
			margin-top: .3vw;
		}
		.fotomater{
			width: 30%;
			height: auto;
			margin-right: .3vw;
			margin-top: .3vw;
			opacity: .5;
		}
		.redes_sociales{
			width: 50%;
			height: auto;
			display: flex;
			justify-content: space-between;
		}
		.icon_redes{
			width: 100%;
			height: auto;
		}
		.opciones_redes{
			width: 1vw;
			height: auto;
		}